@charset "utf-8";
body {
    font-family: "微软雅黑";
    min-width: 1170px
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-thumb {
  background: #0089dc;
  
}

.ybd-fm-a {
    font-family: Arial, Helvetica, sans-serif
}
.ybd-bg-f1 {
    background-color: #f1f1f1;
}
.ybd-bg-f5 {
    background-color: #f5f5f5;
}
.ybd-bg-ff {
    background-color: #fff;
    color: #333;
}
.ybd-bg-blue-qian{background-color: #eef6fd}
.ybd-t-c {
    text-align: center
}
.ybd-t-l {
    text-align: left
}
.ybd-t-r {
    text-align: right
}
img.ybd-response {
    max-width: 100%
}
.ybd-mar-t-lg {
    margin-top: 30px
}
.ybd-f-num {
    font-family: Arial, Helvetica, sans-serif
}
.ybd-pages {
    padding: 15px 0
}
.ybd-dis-none {
    display: none
}
.ybd-pd-t-lg{padding-top: 30px;}
.ybd-clear{clear: both}
/* header */

.ybd-header-top {
    padding: 12px 0;
}
.ybd-header-top a {
    /* margin: 0 12px; */
    color: #fff
}
.ybd-primary-color {
    color: #FF5722;
}
.ybd-primary-txt-color {
    color: #ff1300;
}
.ybd-header-top a i {
    margin-right: 5px
}
.ybd-header-menu {
    padding: 20px 0;
}
.ybd-header-top .layui-nav .layui-nav-item {
    line-height: 30px;
    text-align: center
}
.ybd-header-top .layui-nav .layui-nav-item a {
    padding: 0 20px
}
.ybd-header-top .layui-nav-bar {
    display: none
}
.ybd-header-top .layui-nav .layui-this:after {
    background: none
}
.ybd-header-top .layui-nav-child {
    top: 42px;
    border: none
}
.ybd-nav {
    font-size: 18px;
}
.ybd-nav .layui-nav * {
    font-size: 18px;
}
.ybd-nav .layui-nav .layui-nav-item a {
    color: #333
}
.ybd-welcom-txt{display: inline-block; margin-top: 6px}
/* banner */

.ybd-banner {
    /*padding: 50px 0;
    background-color: #FF5722*/
}
.ybd-banner img{width: 100%}
.layui-form-item .ybd-input-search {
    width: 80%;
    margin-right: 0
}
.layui-form-item .ybd-input-search .layui-input {
    height: 50px;
    line-height: 50px;
}
.ybd-banner .layui-btn {
    font-size: 18px;
    padding: 0 20px;
    height: 50px;
}
.layui-form-mid {
    padding: 0 !important
}
/* main */
.index-tzgg{margin-top: 30px; min-height: 300px}
.index-tzgg .layui-card{padding-right:30px;}
.index-tzgg .layui-card-header{
    border-bottom: 1px solid #b8dbf9;
    font-weight: bold;
}
.clearboth{clear: both;}
.index-tzgg .layui-card-header h2{font-weight: bold;}
.index-tzgg .layui-card-body{padding:15px 0;}
.index-tzgg .layui-card-body ul li{padding: 8px 0;
    margin-bottom: 4px;
    font-size: 16px;
    border-bottom: 1px solid #dcdcdc;}
.index-tzgg .layui-card-body ul li a{display: block;}
.index-tzgg .layui-card-body ul li span.fl-left{}
.index-tzgg .layui-card-body ul li span.fl-right{display: block; padding-left: 20px; font-size: 14px; font-family: arial; color: #666}

.index-tzgg .layui-card-body ul li a:hover{color: #000}
.ybd-job-lists {
    padding: 30px 0 10px 0
}
.ybd-job-lists .ybd-items {
    max-height: 200px;
    overflow: hidden;
    margin-bottom: 20px;
}
h2.ybd-job-lists-title{
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 5px;
    color: #e21212;
}
.ybd-job-lists .ybd-items dl{padding:0 15px;}
.ybd-job-lists .ybd-items+.ybd-items {
    border-top: 2px solid #f5f5f5;
    padding-top: 20px
}
.ybd-job-lists dt.ybd-title {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}
.ybd-job-lists dl dd {
    padding: 5px 0
}
.ybd-job-lists dl dd.ybd-dates {
    border-bottom: 2px solid #f5f5f5;
}
.ybd-job-lists dl dd.ybd-dates span {
    margin-right: 10px;
}
.ybd-job-lists dl dd.ybd-dates i {
    margin-right: 5px
}
.ybd-job-lists dl dd.ybd-job-dec {
    margin-top: 10px;
    color: #666;
    line-height: 24px;
    min-height: 70px
}
.ybd-job-lists .layui-btn-sm {
    line-height: 28px;
}
.ybd-job-lists .ybd-jobs-more i {
    vertical-align: -1px;
}
.ybd-job-lists .ybd-enter-url {
    padding-top: 70px;
}

.shade-cont{position: fixed; left: 0; bottom: 0; right: 0; top: 0; background-color: rgba(0,0,0,0.6);}
.ybd-show-cx-cont{

   position: fixed;
    top: 50%;
    margin-top: -200px;
    width: 600px;
    left: 50%;
    margin-left: -300px;
    height: 400px;
    z-index: 999;
    line-height: 30px;
}
.ybd-show-cx-cont .layui-card-body{
    
    overflow-y: auto;
}
.ybd-show-cx-cont .layui-card-body h2{line-height: 60px}
.ybd-show-cx-cont .layui-card-body ul {line-height: 30px; font-size: 16px}
.index-cont .layui-card{
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0,0,0,.05);
}

.tongji-item{
    padding: 15px 0;
    line-height: 26px;
    border-bottom: 1px solid #f1f1f1;
}
.tongji-item h2{line-height: 40px}
.tongji-item span{margin-right: 20px}
.tongji-item em{    color: #d20c15;
    font-size: 20px;
    font-style: normal;margin-right: 5px}
/* footer */

.ybd-footer {
    background-color: #0a7eda;
    padding: 30px 0;
    border-top: 6px solid #ff6126;
    margin-top: 30px;
    color: #fff;
}
.ybd-footer-tel dl {
    margin-bottom: 30px;
}
.ybd-footer-tel dl dd {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.ybd-footer-tel dl i {
    margin-right: 5px
}
.ybd-footer-copy {
    padding-top: 30px;
}
.ybd-footer-copy a{color: #fff}
.ybd-footer-bootom {
    border-top: 1px solid #18aae6;
    padding: 20px 0 40px 0
}
/* login message */

.ybd-login {
    overflow: hidden;
    height: 100%;
    position: relative;
}
.ybd-tab-login .layui-tab-title li {
    padding: 0;
    width: 50%;
    font-size: 18px
}
.ybd-tab-login.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom: 2px solid #FF5722;
}
.ybd-tab-login.layui-tab-brief>.layui-tab-title .layui-this {
    color: #FF5722;
}
.ybd-tab-login .layui-tab-content {
    padding: 40px 30px 20px 30px
}
.ybd-login-foot {
    padding: 15px 30px;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    bottom: 0;
    border-radius: 3px
}
.ybd-login-foot a {
    color: #FF5722;
}
.ybd-login .ybd-getcodes {
    background-color: #f1f1f1;
    height: 46px;
    line-height: 46px;
    width: 128px;
    margin-right: 0;
    color: #333 !important;
    cursor: pointer;
}
.ybd-login .ybd-getcodes i {}
.ybd-login .layui-input-inline.ybd-getphone-input {
    width: 120px;
    margin-right: 0
}
/* rewrite layui */

.layui-fixbar li {
    background-color: #004ab9;
}
.ybd-login .layui-form-pane .layui-form-label {
    height: 46px;
    line-height: 28px;
}
.ybd-input-lg {
    height: 46px;
}
.ybd-reg-cont {
    padding: 40px 30px 20px 30px
}
.layui-container {
    min-width: 1200px !important;
}
/* job detail */

.ybd-sub-banner {
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}
.ybd-sub-banner-bg {
    background-color: rgba(0, 0, 0, 0.4);
    height: 400px;
}
.ybd-sub-title {
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    padding-top: 200px;
    letter-spacing: 2px
}
.ybd-sub-main {
    padding: 30px 0 10px 0
}
.ybd-sub-main .ybd-sub-item {
    margin-bottom: 15px
}
.ybd-sub-main dl {
    /*height: 184px;*/
    border-radius: 6px;
}
.ybd-sub-main dl a {
    /*cursor: default;*/
}
.ybd-sub-main dl.ybd-gsz {
    background: url(../img/gsz.png) no-repeat right top #f5f5f5
}
.ybd-sub-main dl.ybd-gsz a:hover {
    cursor: pointer;
    background-color: #1585d8 !important
}
.ybd-sub-main dl.ybd-jxz {
    background: url(../img/jxz.png) no-repeat right top #f5f5f5
}
.ybd-sub-main dl.ybd-jxz a {
    background-color: #cb0b03;
    color: #fff
}
.ybd-sub-main dl.ybd-jxz a:hover {
    background-color: #b50c04;
    cursor: pointer;
}
.ybd-sub-main dl dt {
    font-size: 16px;
    text-align: center;
    padding: 10px;
    line-height: 24px;
    height: 20px;
}
.ybd-sub-main dl dd {
    text-align: center;
}
.ybd-sub-main dl dd.ybd-step {
    padding: 12px 0;
    border-bottom: 1px solid #e4e4e4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.ybd-sub-main dl dd.ybd-step span {
    font-style: italic;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    padding-right: 5px
}
.ybd-sub-dates {
    height: 24px;
    line-height: 24px;
}
.ybd-sub-more-detail {
    height: 42px;
    line-height: 42px;
}
.ybd-sub-more-detail a {
    display: block;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.ybd-sub-more-detail a.layui-bg-blue:hover{background-color: #1267a7 !important}
.ybd-sub-cont {
    padding-bottom: 30px
}
.ybd-sub-cont .layui-tab-item {
    padding: 20px 0
}
.ybd-sub-cont .layui-form-label {
    width: 110px;
    padding-left: 0;
    padding-right: 0
}
/*报名*/

.ybd-sub-main .layui-form-select dl dd {text-align: left}
.ybd-shadow{background-color: rgba(0,0,0,0.6); position: fixed; left: 0; right: 0; top: 0; bottom: 0; display: none}
.ybd-sign-up .layui-form-item {
    margin-bottom: 0
}
.ybd-confirm-msg {
    position: fixed;
    width: 980px;
    height: 80vh;
    z-index: 9;
    left: 50%;
    top: 10vh;
    margin-left: -400px;
    display: none
}

.ybd-confirm-msg #bmjlsm{display: none}
.ybd-confirm-msg .layui-card-body{padding-top: 35px}
.ybd-confirm-msg  .layui-col-space20>* {
    padding: 0 10px;
}
.ybd-confirm-msg .layui-input, .ybd-confirm-msg .layui-select, .ybd-confirm-msg .layui-textarea {
    border-width: 0;
    background: #f5f5f5;
    border-bottom: 1px solid #fff;
}
.ybd-confirm-msg .layui-edge {
    display: none
}

.ybd-confirm-msg .ybd-confirm-msg-none{
    display: none;

}
a.clone-node-item{
    color: #f00
}
.ybd-confirm-msg .layui-radio-disbaled>i {
     color: #5FB878!important;; 
}
.ybd-confirm-msg .layui-disabled, .ybd-confirm-msg .layui-disabled:hover {
     color: #333!important;    
}

.ybd-confirm-msg .layui-card-footer{padding:30px 0;}
.ybd-confirm-msg .layui-form-label {   
    width: 110px;    
}
.ybd-confirm-msg .layui-input-block {
    margin-left: 140px;
    
}
.ybd-confirm-msg .layui-card-body{height: 500px; overflow-y: auto;}
.ybd-confirm-msg .layui-col-md6,.ybd-confirm-msg .layui-col-md12{margin-bottom: 5px;}
/*.ybd-sign-up .layui-input{width: 100%}*/

/* uc center */

.ybd-uc-main {
    padding: 30px 0 10px 0
}
.ybd-uc-aside h2 {
    background-color: #FF5722;
    margin-bottom: 10px;
    color: #fff;
    padding: 25px 0;
    text-align: center;
}
.ybd-uc-aside {
    padding: 0 30px
}
.ybd-uc-aside .layui-nav-tree {
    width: 100%
}
.ybd-uc-cont {
    padding: 30px;
    border-radius: 6px
}
.ybd-uc-title {
    border-bottom: 2px solid #f1f1f1;
    height: 40px;
    line-height: 40px;
}
.ybd-uc-title h2 span {
    padding: 0 15px;
    border-bottom: 2px solid #ff6126;
    display: inline-block;
}
.ybd-uc-body {
    padding: 30px 0; min-height: 300px
}
.ybd-uc-body dl {padding:15px 0;border-bottom: 1px solid #f1f1f1}
.ybd-uc-body dl dt{line-height: 30px; font-size: 16px;}
.ybd-uc-body dl dt span,.ybd-uc-body dl dt a{margin:0 5px;}
.ybd-uc-body dl dd{padding:5px 20px; margin:5px 0;}
.ybd-uc-body dl dd a{margin-left: 15px}
.ybd-uc-body dl dt a:hover{color: #ff5622}
.ybd-ucenter-status{
    background-color: #f7f7f7;
    padding: 20px 0;
}

.ybd-uc-body .layui-table th {
    padding: 9px 15px;
    color: #222;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
}
.ybd-uc-body .layui-table td.tdtitle a{text-decoration: underline; color:#1E9FFF }
.ybd-uc-body .layui-table th.ybd-t-c{text-align: center;}
.ybd-uc-body .layui-table td{font-size: 16px; color: #222}
.ybd-uc-body .layui-table span.ybd-ucenter-wait{color: #1E9FFF; font-weight: bold;}
.ybd-uc-body .layui-table span.ybd-ucenter-success{color: #009688; font-weight: bold;}
.ybd-uc-body .layui-table span.ybd-ucenter-fail{color: #FF5722; font-weight: bold;}

.ybd-ucenter-status .ybd-item p + p{margin-top: 10px}
.ybd-ucenter-status i.iconfont{font-size: 36px;}
.ybd-ucenter-status .ybd-item1 i.iconfont{color: #009688}
.ybd-ucenter-status .ybd-item2 i.iconfont{color: #1E9FFF}
.ybd-ucenter-status .ybd-item3 i.iconfont{color: #FF5722}
/*新闻列表*/
.ybd-news-lists{padding:40px; min-height: 360px}
.ybd-news-lists ul li{ line-height: 36px; font-size: 16px; clear: both; overflow: auto;
  zoom: 1;}

.ybd-news-lists ul li span.fl-left{float: left;}
.ybd-news-lists ul li span.fl-right{float: right; font-size: 14px; font-family: arial; color: #666}
.ybd-news-lists ul li i{margin-right: 5px;}
.ybd-news-lists ul li a:hover{color: #0a7eda}
.ybd-pages{text-align: center; padding-bottom: 50px}
.ybd-pages ul li { display: inline-block; margin: 0 5px; }
.ybd-pages ul li a,.ybd-pages ul li span{ background-color: #f7f7f7; padding: 10px 15px;}
.ybd-pages ul li.active span,.ybd-pages ul li a:hover{background-color: #0a7eda; color: #fff}
/*内容详情页*/
.ybd-content{padding:40px;}
.ybd-content-title{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
    border-bottom: 1px solid #f1f1f1;
}
.ybd-content-body{
    padding: 30px 0;
    line-height: 30px;
    font-size: 16px;
}
/*跳转*/
.ybd-jump-cont{padding:15% 30px 50px 30px; text-align: center; line-height: 28px; color: #fff}

.ybd-jump-cont i{font-size: 42px;}
.ybd-jump-cont i.ybd-error,.ybd-jump-cont a{color: #FF5722}
.ybd-jump-cont i.ybd-success{color:#009688}
.ybd-jump-cont p.ybd-jump-p-tip{padding:20px 0; font-size: 18px;}
@media screen and (min-width: 992px) and (max-width: 1280px) {
    .ybd-confirm-msg .layui-card-body{height:400px; }
    .ybd-confirm-msg {
  
  
    top: 4vh;
    
}
}
@media screen and (min-width: 300px) and (max-width: 991px) {
 body{min-width:  auto !important}
  .layui-container{min-width: auto !important}
  
}